» Ubuntu » Packages

Error

two or more packages specified (attr oneiric)